{
  "collapsible_hide": "Nascondi suggerimenti",
  "collapsible_show": "Mostra suggerimenti",
  "common_close": "Chiudi",
  "common_open": "Apri",
  "common_open...": "Apri",
  "on_your_computer": "Nel tuo computer",
  "common_create": "Crea nuovo",
  "common_download": "Scarica",
  "common_of": "di",
  "common_continue": "Continua",
  "common_cancel": "Annulla",
  "common_go": "Vai",
  "common_settings": "Impostazioni",
  "common_sort": "Ordina",
  "common_loading": "Caricamento...",
  "common_filter": "Filtro",
  "common_new_project": "Nuovo progetto...",
  "cloud_status_offline": "Impossibile connettersi ai documenti cloud. Per visualizzare tutti i file, riconnettiti.",
  "cloud_status_storage_full": "Spazio di archiviazione pieno",
  "error_opening_missing_file": "Impossibile aprire l’elemento selezionato perché il file non è stato trovato.",
  "PHXS_default_welcome_message_stage1": "Ti diamo il benvenuto in {appName}. Siamo lieti di averti con noi.",
  "PHXS_default_welcome_message_stage2": "Bentornato/a in {appName}.",
  "PHXS_default_welcome_message_stage3": "Bentornato/a. Buona giornata.",
  "PHXS_default_welcome_message_stage4": "Ti diamo il benvenuto in {appName}.",
  "PHXS_default_draganddrop_main": "Trascina un’immagine",
  "PHXS_default_draganddrop_select": "Oppure [selezionane una] dal computer per iniziare.",
  "PPRO_default_welcome_message_stage1": "Ti diamo il benvenuto in {appName}. Siamo lieti di averti con noi.",
  "PPRO_default_welcome_message_stage2": "Bentornato/a in {appName}.",
  "PPRO_default_welcome_message_stage3": "Bentornato/a. Buona giornata.",
  "PPRO_default_welcome_message_stage4": "Ti diamo il benvenuto in {appName}.",
  "PPRO_default_banner_headerText": "Modifica, effetti ed esportazione",
  "PPRO_default_banner_descriptionText": "Inizia con le tue riprese, aggiungi modifiche ed effetti ed esporta un video.",
  "AEFT_default_welcome_message_stage1": "Ti diamo il benvenuto in {appName}. Siamo lieti di averti con noi.",
  "AEFT_default_welcome_message_stage2": "Bentornato/a in {appName}.",
  "AEFT_default_welcome_message_stage3": "Bentornato/a. Buona giornata.",
  "AEFT_default_welcome_message_stage4": "Ti diamo il benvenuto in {appName}.",
  "AEFT_default_banner_headerText": "Anima le tue composizioni",
  "AEFT_default_banner_descriptionText": "Crea grafica animata o aggiungi animazioni ai tuoi video.",
  "AEFT_default_draganddrop_main": "Trascina il filmato per iniziare",
  "AEFT_default_draganddrop_select": "Oppure [seleziona] dal tuo computer per creare una composizione.",
  "DRWV_default_welcome_message_stage1": "Ti diamo il benvenuto in {appName}. Siamo lieti di averti con noi.",
  "DRWV_default_welcome_message_stage2": "Bentornato/a in {appName}.",
  "DRWV_default_welcome_message_stage3": "Bentornato/a. Buona giornata.",
  "DRWV_default_welcome_message_stage4": "Ti diamo il benvenuto in {appName}.",
  "DRWV_default_banner_headerText": "Creiamo un sito Web",
  "IDSN_default_welcome_message_stage1": "Ti diamo il benvenuto in {appName}. Siamo lieti di averti con noi.",
  "IDSN_default_welcome_message_stage2": "Bentornato/a in {appName}.",
  "IDSN_default_welcome_message_stage3": "Bentornato/a. Buona giornata.",
  "IDSN_default_welcome_message_stage4": "Ti diamo il benvenuto in {appName}.",
  "IDSN_default_banner_headerText": "Progettazione. Verifica preliminare. Pubblicazione.",
  "IDSN_default_banner_descriptionText": "Crea layout perfetti per brochure, poster e altri supporti per la pubblicazione cartacea o digitale.",
  "ILST_default_welcome_message_stage1": "Ti diamo il benvenuto in {appName}. Siamo lieti di averti con noi.",
  "ILST_default_welcome_message_stage2": "Bentornato/a in {appName}.",
  "ILST_default_welcome_message_stage3": "Bentornato/a. Buona giornata.",
  "ILST_default_welcome_message_stage4": "Ti diamo il benvenuto in {appName}.",
  "ILST_default_banner_headerText": "Creiamo una grafica eccezionale",
  "ILST_default_banner_descriptionText": "Crea loghi, icone, disegni, composizioni tipografiche, illustrazioni e altro ancora.",
  "ILST_default_preset_message_stage1": "Inizia rapidamente con un nuovo file",
  "ILST_default_preset_message_stage2": "Inizia rapidamente con un nuovo file",
  "ILST_default_preset_message_stage3": "Crea un nuovo file",
  "ILST_default_preset_message_stage4": "Crea un nuovo file",
  "FLPR_default_welcome_message_stage1": "Ti diamo il benvenuto in {appName}. Siamo lieti di averti con noi.",
  "FLPR_default_welcome_message_stage2": "Siamo lieti di rivederti in {appName}.",
  "FLPR_default_welcome_message_stage3": "Siamo lieti di rivederti. Buona giornata.",
  "FLPR_default_welcome_message_stage4": "Ti diamo il benvenuto in {appName}.",
  "FLPR_default_banner_headerText": "Creiamo animazioni eccezionali",
  "FLPR_default_banner_descriptionText": "Crea animazioni e altro ancora.",
  "FLPR_default_preset_message_stage1": "Inizia rapidamente con un nuovo file",
  "FLPR_default_preset_message_stage2": "Inizia rapidamente con un nuovo file",
  "FLPR_default_preset_message_stage3": "Crea un nuovo file",
  "FLPR_default_preset_message_stage4": "Crea un nuovo file",
  "FLPR_default_coachmark_message_stage1": "Fai rimbalzare una palla",
  "FLPR_default_coachmark_message_stage2": "Fai rimbalzare una palla",
  "FLPR_default_card_header_message_stage1": "Scopri che cosa offre {appName}",
  "FLPR_default_card_welcome_message_stage1": "Migliora le tue competenze",
  "FLPR_default_coachmark_ctamessage_stage1": "Esercitazione    .    Base     .     10 min",
  "FLPR_default_coachmark_ctamessage_stage2": "Esercitazione    .    Base     .     10 min",
  "FLPR_default_playVideo_message": "Riproduci video",
  "ILST_default_preset_tip_a4": "Crea un nuovo documento A4 - 595,28 x 841,89 pt",
  "ILST_default_preset_tip_letter": "Crea un nuovo documento Lettera - 612 x 792 pt",
  "ILST_default_preset_tip_postcard": "Crea un nuovo documento Cartolina - 288 x 560 pt",
  "ILST_default_preset_tip_weblarge": "Crea un nuovo documento Web-Grande - 1920 x 1080 px",
  "ILST_default_preset_tip_iphone": "Crea un nuovo documento iPhone X- 1125 x 2436 px",
  "ILST_default_preset_tip_hdtv": "Crea un nuovo documento HDV/HDTV 1080 - 1920 x 1080 px",
  "ILST_default_preset_description_a4": "210 x 297 mm",
  "ILST_default_preset_description_letter": "612 x 792 pt",
  "ILST_default_preset_description_postcard": "197,6 x 101,6 mm",
  "ILST_default_preset_description_weblarge": "1.920 x 1.080 px",
  "ILST_default_preset_description_iphone": "1.125 x 2.436 px",
  "ILST_default_preset_description_hdtv": "1.920 x 1.080 px",
  "ILST_default_preset_description_custom": "L x A",
  "ILST_default_preset_name_a4": "A4",
  "ILST_default_preset_name_letter": "Lettera",
  "ILST_default_preset_name_postcard": "Cartolina",
  "ILST_default_preset_name_weblarge": "Web-Grande\n",
  "ILST_default_preset_name_iphone": "iPhone X",
  "ILST_default_preset_name_hdtv": "HDV/HDTV 1080",
  "ILST_default_preset_name_custom": "Dim. person.",
  "FLPR_default_preset_description_a4": "210 x 297 mm",
  "FLPR_default_preset_description_letter": "612 x 792 pt",
  "FLPR_default_preset_description_postcard": "197,6 x 101,6 mm",
  "FLPR_default_preset_description_weblarge": "1920 x 1080 px",
  "FLPR_default_preset_description_iphone": "1125 x 2436 px",
  "FLPR_default_preset_description_hdtv": "1920 x 1080 px",
  "FLPR_default_preset_description_custom": "L x A",
  "FLPR_default_preset_name_a4": "Full HD",
  "FLPR_default_preset_name_letter": "Lettera",
  "FLPR_default_preset_name_postcard": "iPhone 5",
  "FLPR_default_preset_name_weblarge": "Quadrato 250 x 250",
  "FLPR_default_preset_name_iphone": "iPad Gen 3-4",
  "FLPR_default_preset_name_hdtv": "Area di disegno",
  "FLPR_default_preset_name_custom": "Dim. person.",
  "product_title_AEFT": "After Effects",
  "product_title_DRWV": "Dreamweaver",
  "product_title_IDSN": "InDesign",
  "product_title_ILST": "Illustrator",
  "product_title_FLPR": "Animate",
  "product_title_MUSE": "Muse",
  "product_title_PHXS": "Photoshop",
  "product_title_PPRO": "Premiere Pro",
  "product_title_LIRM": "Lightroom",
  "product_title_SIMU": "CC App",
  "filesize_key_TB": "TB",
  "filesize_key_GB": "GB",
  "filesize_key_MB": "MB",
  "filesize_key_KB": "KB",
  "filesize_key_B": "B",
  "filesize_key_decimal": ",",
  "header_back_to_file": "< Indietro",
  "link_opens_in_browser": "Si apre nel browser",
  "link_opens_in_app": "Si apre nell'app",
  "start_work": "Lavora",
  "start_learn": "Scopri",
  "start_home": "Inizio",
  "start_discover": "Esplora",
  "start_your_work": "IL TUO LAVORO",
  "start_trial_days": "{daysLeft, plural, =1 {# giorno di prova rimanente} other {# giorni di prova rimanenti}}",
  "start_greeting": "Introduzione",
  "start_browse_tuts": "Sfoglia le esercitazioni",
  "show_all_tuts": "Tutte le esercitazioni in-app",
  "start_first_run_greeting": "Benvenuti in {productName}",
  "start_learn_greeting": "Scopri {productName}",
  "search_recent": "Filtra per file recenti",
  "license_billing_error": "Problema di fatturazione",
  "license_resolve_now": "Risolvi ora",
  "license_subscription_ended": "Abbonamento terminato",
  "license_trial_expired": "Versione di prova terminata",
  "license_buy_now": "Acquista ora",
  "license_renew_now": "Rinnova ora",
  "license_purchase_complete": "Acquisto completato",
  "license_issue_resolved": "Problema di fatturazione risolto",
  "license_dismiss": "Ignora",
  "license_trial": "{daysLeft} giorni di prova rimanenti",
  "license_last_day": "Ultimo giorno di prova",
  "listview_recent_tab_label": "Recenti",
  "listview_sample_tab_label": "Esempi",
  "listview_template_tab_label": "Modelli",
  "listview_preset_tab_label": "Predefiniti",
  "listview_syncsetting_tab_label": "Impostazioni sincr.",
  "listview_quickstart_tab_label": "Avvio rapido",
  "listview_startertemplates_tab_label": "Modelli per iniziare",
  "listview_cdo_tab_label": "Documenti cloud",
  "listview_cdo_shared_with_you_tab_label": "Condiviso con te",
  "listview_cdo_deleted_tab_label": "Eliminato",
  "listview_ccphotos_tab_label": "Foto Lightroom",
  "listview_recentfiles_tab_label": "Recenti",
  "listview_recentfiles_table_name_label": "Nome",
  "listview_recentfiles_table_modified_label": "Recenti",
  "listview_recentfiles_table_size_label": "Dimen.",
  "listview_recentfiles_table_kind_label": "Tipo",
  "itemview_toggle_listview": "Visualizzazione a elenco",
  "itemview_toggle_thumbnailview": "Visualizzazione miniature",
  "empty_recentfile_new": "Crea qualcosa di nuovo.",
  "offline_ccfiles_title": "Impossibile accedere a Internet.",
  "offline_ccfiles_subtitle": "Per recuperare le risorse online in File Creative Cloud, è richiesta una connessione a Internet. Controlla la connessione di rete e riprova.",
  "offline_ccfiles_refresh": "Riprova",
  "file_not_available_locally": "Questo file non è disponibile.",
  "ccfiles_syncing_message": "Sincronizzazione dei file Creative Cloud, attendi...",
  "firstrun_newdoc_desc": "Inizia un nuovo progetto creando un documento vuoto o aprendo un file esistente.",
  "create_button_new_production": "Nuovo progetto team...",
  "create_button_open_production": "Apri progetto team...",
  "create_button_open_rush": "Apri progetto rapido...",
  "video_no_connection_message": "Sei disconnesso.",
  "video_no_connection_submessage": "Riconnetti e riprova.",
  "video_no_connection_retry_btn": "Riprova",
  "video_no_connection_cancel_btn": "Annulla",
  "third_party_learn_disclaimer": "Alcuni esercitazioni sono ospitate in siti di terze parti non affiliati con Adobe e sono soggetti all’Informativa sulla privacy di tale sito di terze parti.",
  "trusted_partner_badge": "Dai nostri partner",
  "last_modified_column": "RECENTI",
  "recent_cloud_document": "DOCUMENT CLOUD",
  "kind": "TIPO",
  "cloud_doc_tooltip": "Documento cloud",
  "cloud_docs_placeholder_title": "Documenti cloud",
  "cloud_docs_placeholder_header": "Sincronizza i lavori tra i tuoi dispositivi",
  "cloud_docs_placeholder_text": "Lavora indifferentemente in Photoshop da iPad e desktop con i documenti cloud. Tieni però presente che questa funzione è in beta, quindi il funzionamento potrebbe non essere sempre quello previsto. Attivala e disattivala in Preferenze > Anteprime tecnologia > Attiva documenti cloud Adobe.",
  "cloud_docs_placeholder_button": "Attiva l’anteprima della tecnologia",
  "search_see_all": "vedi tutto",
  "search_exit": "Esci da ricerca",
  "search_all_results": "Tutti i risultati",
  "search_esc_instruction": "premi <span class='search__instruct__key'>esc</span> per uscire",
  "search_enter_instruction": "premi <span class='search__instruct__key'>invio</span> per cercare",
  "search_recents_header": "Aperti di recente ({count, number})",
  "search_ccfiles_header": "File CC ({count, number})",
  "search_lrphotos_header": "Foto Lightroom ({count, number})",
  "search_files_results": "{numResults, plural, =1 {# file} other {# file}}",
  "search_lightroom_results": "{numResults, plural, =1 {# immagine} other {# immagini}}",
  "search_stock_results": "{numResults, plural, =1 {# risorsa} other {# risorse}}",
  "search_learn_header": "Scopri {productName}",
  "search_learn_results": "{numResults, plural, =1 {# risultato} other {# risultati}}",
  "search_error_no_access_title": "Si è verificato un errore.",
  "search_error_no_access": "Si è verificato un errore e la ricerca non è stata completata. Riprova più tardi.",
  "search_error_image_too_big": "Le immagini con dimensione superiore a 200 MB sono troppo grandi da scaricare.",
  "search_no_results_title": "Nessun risultato trovato",
  "search_no_results": "Controlla i termini di ricerca e riprova.",
  "search_no_connection_title": "Nessuna connessione di rete",
  "search_no_connection": "La connessione alla rete non è presente, quindi sono visualizzati solo i risultati dal tuo dispositivo. Controlla la connessione di rete e prova nuovamente a cercare.",
  "PHXS_cloud_docs_onboarding_title": "Novità: documenti cloud",
  "PHXS_cloud_docs_onboarding_message": "Accedi ai documenti cloud da qualsiasi dispositivo con il quale accedi a Photoshop. Mentre lavori, i documenti sono salvati automaticamente nel cloud e sincronizzati con Mac, Windows e iPad.",
  "PHXS_cloud_docs_onboarding_confirm": "OK",
  "ILST_cloud_docs_onboarding_title": "Novità: documenti cloud in Illustrator",
  "ILST_cloud_docs_onboarding_message": "Accedi ai documenti cloud in Illustrator, dove sono salvati automaticamente nel cloud di Adobe mentre lavori. Puoi anche visualizzare la cronologia delle versioni per osservare l’evoluzione del tuo lavoro.",
  "ILST_cloud_docs_onboarding_confirm": "OK",
  "sidebar_footer_whats_new": "Novità"
}